PS3 Hacking the PS3

Discussion in 'General PS3 Discussion' started by STLcardsWS, Sep 24, 2016.

  1. 30
    2
    8
    SkillFeed

    SkillFeed Member

    Joined:
    Jun 7, 2018
    Messages:
    30
    Likes Received:
    2
    Trophy Points:
    8
    Gender:
    Male
    Hey guys, so i just signed up to ask if this tutorial is still up to date and if theres a noob-friendly tutorial since im a complete newbie in the ps3 modding scene. I have a ps3 slim CECH-2504A with the Date Code: 1A and the minimum version of 3.56.

    So my question is, if im good to go with my ps3 to get cfw and if there´s a step-by-step tutorial for newbies like me.

    Thanks in advance.
     
  2. 6,963
    5,500
    123
    bguerville

    bguerville Moderator Developer

    Joined:
    Feb 25, 2015
    Messages:
    6,963
    Likes Received:
    5,500
    Trophy Points:
    123
    Location:
    Earth
    A minimum installable fw version higher than 3.56 would mean that the console is not compatible with CFW & attempting a jailbreak with the ps3xploit Flash Writer would brick it.

    If the MinVerChk PUP displays a minimum installable fw version = 3.56, your console is CFW compatible.

    In this case, you should follow the instructions I gave in this post to the letter. Don't omit any step!
    http://www.psx-place.com/index.php?posts/108103
     
  3. 6,963
    5,500
    123
    bguerville

    bguerville Moderator Developer

    Joined:
    Feb 25, 2015
    Messages:
    6,963
    Likes Received:
    5,500
    Trophy Points:
    123
    Location:
    Earth
    @kojie kabuto

    The information you seek is widely available.

    All the HAN Tools are accessible on the ps3xploit website under the HAN Tools v3.0 menu bar entry.
    The ACT/IDPS dumper is one of those tools.
    http://ps3xploit.com/han/actidps_dumper.html

    If you need more explanations than the ps3xploit instructions offer, about this tool & how to use it, read carefully part 2 of this tutorial.
    http://www.psx-place.com/threads/tutorial-the-great-ps3xploit-3-0-han-all-in-one-guide.16979
     
    Last edited: Jun 10, 2018
  4. 1
    0
    1
    derek31037

    derek31037 New Member

    Joined:
    Wednesday
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    I have the very newest update for the PS3, will I still be able to install this firmware?
     
  5. 6,963
    5,500
    123
    bguerville

    bguerville Moderator Developer

    Joined:
    Feb 25, 2015
    Messages:
    6,963
    Likes Received:
    5,500
    Trophy Points:
    123
    Location:
    Earth
    Install what firmware?
    The latest ps3 update is 4.82.
    The ps3xploit Flash Writer 2.0 currently only works with OFW 4.82 so if you wanted to know whether or not you can jailbreak your console on 4.82, the answer is YES, at the condition that your console is CFW compatible of course. ;)
     
  6. 2
    0
    1
    Xperthief141

    Xperthief141 New Member

    Joined:
    Today
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Sup alll
    So here i my prob
    I installed ps3xploit on my compatible ps3 but when i install ps3 games or mods and launch them It says somthing like "an error occured during the start-up error 80010017" i dont know what to do. Im getting the same error with multiman.
    Please help
     
  7. 6,963
    5,500
    123
    bguerville

    bguerville Moderator Developer

    Joined:
    Feb 25, 2015
    Messages:
    6,963
    Likes Received:
    5,500
    Trophy Points:
    123
    Location:
    Earth
    It's perfectly normal that the gsmes you install don't appear in multiman.
    HAN is NOT for cfw!
    New CFW users must learn to use a customised firmware with games as iso images.
     

Share This Page